
#links {
  float: left;
  width: 27%;
  height: 400px;
  background-color: #ECF1F2;
  text-align: center;
}
#rechts {
  float: left;
  width: 27%;
  height: 400px;
  background-color: #ECF1F2;
  text-align: center;
}
#inhalt {
  float: left;
  width: 27%;
  height: 400px;
  margin: 0px 2%;
  background-color: #ECF1F2;
  text-align: center;
}
p.back {
  clear: both;
  text-align: center;
}

.helpMain, #content {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.helpMain {
	width:240px;
	height:100%;
	position:fixed;
	left:-240px;
	/* background:light gray; */
	background:white;
	padding-top: 30px;
        z-index:300;
}

#content {
	margin-left:10px;
	padding-top:3px;
}

#openBtn,
#closeBtn,
.openTemplatesBtn,
.openMetaBtn {
	color:white;
	padding:6px;
	position: fixed;
	font-size: 80%;
	width: 50px;
        z-index:300;
}

#openBtn,
.openTemplatesBtn,
.openMetaBtn {
	background:green;
	display:block;
        z-index:500;
}

.openMetaBtn {
        left:5em;
}

.openTemplatesBtn {
	left:10em;
        width:10ex;
}


#closeBtn {display:none;}

/* if nav open */
#bodyId:target .helpMain {left:0;}

#bodyId:target #content {
	margin-left:260px;
}

#bodyId:target #openBtn {display:none;}

#bodyId:target #closeBtn {
	display:block;
	background:red;
}

#tblHelp {
	border-spacing:2px;
	font-size: 80%;
}


#tblHelp td {
	vertical-align: top;
	border-top: 1px solid grey;
}


.autocomplete-w1 { font-size:110% ; line-height:110% ; background:url(/img/autocomplete_shadow.png) no-repeat bottom right;
	position:absolute; top:0px; left:0px; margin:6px 0 0 6px;
	/* IE6 fix: */ _background:none; _margin:1px 0 0 0;
}
.autocomplete { border:1px solid #999; background:#FFF; cursor:default; text-align:left;
	max-height:350px; overflow:auto; margin:-6px 6px 6px -6px;
	/* IE6 specific: */ _height:350px;  _margin:0; _overflow-x:hidden;
  	position: absolute; top:-1em; left:3em;
}
.autocomplete .selected { background:#F0F0F0; }
.autocomplete div { padding:2px 5px; white-space:nowrap; overflow:hidden; color:#0F0F0F}
/* .autocomplete strong { font-weight:normal; color:#339900; } */
.autocomplete strong { font-weight:bold; color:#339900; }

.bigTableRechteSpalte th, .bigTableRechteSpalte td{line-height:1.46667em;padding:2px 2px;text-align:left;vertical-align:top}
.bigTableRechteSpalte td input[type=text] { width:100% }

.twitter-icon {
display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url('patternLab/img/svg/icon_soc-twitter.svg') no-repeat;
  width: 32px; /* Width of new image */
  height: 22px; /* Height of new image */
  padding-left: 32px; /* Equal to width of new image */
}
.twitter-icon:hover {
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url('patternLab/img/svg/icon_soc-twitter-hover.svg') no-repeat;
  width: 32px; /* Width of new image */
  height: 22px; /* Height of new image */
  padding-left: 32px; /* Equal to width of new image */
}

.bitv-gebaerdensprache,  .bitv-leichte-sprache {
  padding-left:0.5em;
  height:1.2em;
}

.buttonMarkSearchWords { padding:0.2em 0.7em }
.highlighted { background-color:#7dba61; }
.contentLine {  }
